.form-group.required .form-control-label::before {
  content: "*";
  color: #c00;
}

.btn-rc-primary {
  background-color: #005EB8 !important;
  color: #FFFFFF !important;
  border: 1px solid #005EB8 !important;
}
@media (min-width: 992px) {
  .btn-rc-primary {
    width: 120px;
    height: 34px;
    padding: 12px 24px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 16px;
  }
}
@media (max-width: 991px) {
  .btn-rc-primary {
    width: 97px;
    height: 30px;
    padding: 6px 20px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 12px;
  }
}
.btn-rc-primary:hover {
  background-color: #00478B !important;
  color: #FFFFFF !important;
  border: 1px solid #00478B !important;
}
.btn-rc-primary.disabled {
  pointer-events: none !important;
  background-color: #849DA9 !important;
  color: #FFFFFF !important;
  border: 1px solid #CFD8DC !important;
}

.btn-rc-secondary {
  background-color: rgba(255, 255, 255, 0.8) !important;
  color: #005EB8 !important;
  border: 1px solid rgba(255, 255, 255, 0.8) !important;
}
@media (min-width: 992px) {
  .btn-rc-secondary {
    width: 120px;
    height: 34px;
    padding: 12px 24px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 16px;
  }
}
@media (max-width: 991px) {
  .btn-rc-secondary {
    width: 97px;
    height: 30px;
    padding: 6px 20px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 12px;
  }
}
.btn-rc-secondary:hover {
  background-color: #FFFFFF !important;
  color: #005EB8 !important;
  border: 1px solid #FFFFFF !important;
}
.btn-rc-secondary.disabled {
  pointer-events: none !important;
  background-color: #CFD8DC !important;
  color: #F0F0F0 !important;
  border: 1px solid #CFD8DC !important;
}

.btn-rc-subtle {
  background-color: #005EB8 !important;
  color: #FFFFFF !important;
  border: 1px solid #FFFFFF !important;
}
@media (min-width: 992px) {
  .btn-rc-subtle {
    width: 120px;
    height: 34px;
    padding: 12px 24px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 16px;
  }
}
@media (max-width: 991px) {
  .btn-rc-subtle {
    width: 97px;
    height: 30px;
    padding: 6px 20px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 12px;
  }
}
.btn-rc-subtle:hover {
  background-color: #005EB8 !important;
  color: #FFFFFF !important;
  border: 1px solid #FFFFFF !important;
}
.btn-rc-subtle.disabled {
  pointer-events: none !important;
  background-color: #CFD8DC !important;
  color: #F0F0F0 !important;
  border: 1px solid #CFD8DC !important;
}

.btn-rc-outline {
  background-color: transparent !important;
  color: #005EB8 !important;
  border: 1px solid #005EB8 !important;
}
@media (min-width: 992px) {
  .btn-rc-outline {
    width: 120px;
    height: 34px;
    padding: 12px 24px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 16px;
  }
}
@media (max-width: 991px) {
  .btn-rc-outline {
    width: 97px;
    height: 30px;
    padding: 6px 20px;
    border-radius: 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-decoration: none !important;
    font-family: "Futura", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 12px;
  }
}
.btn-rc-outline:hover {
  background-color: #005EB8 !important;
  color: #FFFFFF !important;
  border: 1px solid #005EB8 !important;
}
.btn-rc-outline.disabled {
  pointer-events: none !important;
  background-color: #CFD8DC !important;
  color: #F0F0F0 !important;
  border: 1px solid #CFD8DC !important;
}

.page[data-action=Order-Find] #maincontent,
.page[data-action=Invoice-Verify] #maincontent {
  background-color: var(--color-gray-soft);
}

.order-banner {
  background-image: url("../../images/storefront/billing.png");
  background-position-y: 40%;
}
@media (max-width: 543.98px) {
  .order-banner {
    background-image: url("../../images/storefront/billing-mob.png");
  }
}

.order-find-disclaimer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  text-align: center;
  padding: 28px 48px;
  width: 100%;
  border-radius: 10px;
  background-color: #F9F9F9;
  border: 1px solid #CFD8DC;
}
@media (max-width: 991.98px) {
  .order-find-disclaimer {
    padding: 20px;
  }
}
.order-find-disclaimer span {
  color: #005EB8;
  text-decoration: none;
}
.order-find-disclaimer span:hover {
  text-decoration: underline;
}
.order-find-disclaimer p {
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 18px;
  color: #3F464C;
  line-height: 24px;
  letter-spacing: 0;
  margin: 0;
}

.order-page {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
  width: 100%;
  max-width: 610px;
  min-width: 351px;
  margin: 0 auto;
  padding: 30px 0 60px 0;
}
@media (max-width: 991.98px) {
  .order-page {
    gap: 20px;
    padding: 20px 12px 60px 12px;
  }
}
.order-page .card {
  margin-bottom: 0;
  border: 1px solid #CFD8DC;
  border-radius: 10px;
}
.order-page .card-body .form-group {
  margin-bottom: 20px;
}
.order-page .card-body .form-group label {
  margin-bottom: 12px;
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  letter-spacing: 0;
  color: #3F464C;
}
.order-page .card-body .form-group .btn-check-order {
  border-radius: 6px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-decoration: none !important;
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  background-color: #005EB8 !important;
  color: #FFFFFF !important;
  border: 1px solid #005EB8 !important;
  width: 100%;
  height: 48px;
  padding: 15px 24px;
}
.order-page .card-body .form-group .btn-check-order:hover {
  background-color: #00478B !important;
  color: #FFFFFF !important;
  border: 1px solid #00478B !important;
}
.order-page .card-body .form-group .btn-check-order:focus, .order-page .card-body .form-group .btn-check-order:focus-visible {
  background-color: #00478B !important;
  color: #FFFFFF !important;
  border: 1px solid #00478B !important;
  outline: rgba(0, 71, 139, 0.2) solid 4px !important;
}
.order-page .card-body .form-group .btn-check-order.disabled, .order-page .card-body .form-group .btn-check-order:disabled {
  pointer-events: none !important;
  background-color: #CFD8DC !important;
  color: #FFFFFF !important;
  border: 1px solid #CFD8DC !important;
}
.order-page .card-body .form-group .alert.alert-danger {
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  padding: 20px;
  background-color: #F7D1D5;
  border: 1px solid #F4BFC4;
  color: #AA212C;
  text-align: center;
}

.login-page {
  margin-top: 40px;
  max-width: 1024px;
  margin-bottom: 30px;
}
@media (max-width: 991.98px) {
  .login-page {
    margin-bottom: 0;
  }
}
.login-page .card {
  border: none;
}
.login-page .login-form-nav {
  margin-bottom: 14px;
}
.login-page .login-form-nav .tab-pane {
  margin-top: 1em;
}
.login-page .login {
  margin-bottom: 0.938em;
}
.login-page .login .error-message-form {
  padding: 0.625em;
  background-color: #c00;
  color: #fff;
  border-radius: 0.188em;
}
.login-page .login .btn {
  height: 48px;
  border-radius: 6px;
  background-color: var(--color-blue-pantone);
  border: none;
}
.login-page .login-oauth a {
  height: 48px;
  border-radius: 6px;
  border: 1.5px solid var(--color-blue-pantone);
  background-color: transparent;
  color: var(--color-blue-pantone);
  padding-top: 10px;
}
.login-page .oauth-google img, .login-page .oauth-facebook img {
  padding-bottom: 5px;
  padding-left: 8px;
}
.login-page .breadcrumb {
  display: none;
}
.login-page .form-control-label {
  font-family: "Futura";
  font-weight: 500;
  font-size: 16px;
  line-height: 18px;
  color: var(--color-gray-dark) !important;
}
.login-page input {
  height: 48px;
  border: 1.5px solid #CFD8DC;
  border-radius: 6px;
}
.login-page #rememberMe {
  height: 24px;
}
.login-page .custom-control-label::after {
  height: 24px;
  width: 24px;
  background-color: #ffffff !important;
  border: 2px solid #CFD8DC;
  border-radius: 3px;
}
.login-page .remember-me .custom-control-label {
  padding: 7px 15px;
  color: var(--color-gray-dark) !important;
  font-family: "Futura";
  font-weight: 500;
  font-size: 16px;
  line-height: 18px;
}
.login-page .card-body {
  padding-top: 0;
}

.registration-page .privacy-policy {
  margin-top: 1rem;
}

.login-banner .page-title {
  top: 117px;
  height: auto !important;
}

.login-banner.login-image {
  background-image: url("../images/storefront/login.png");
  background-position-y: 40%;
}
@media (max-width: 543.98px) {
  .login-banner.login-image {
    background-image: url("../images/storefront/login-mob.png");
  }
}

.login-banner.register-image {
  background-image: url("../images/storefront/create-account.png");
  background-position-y: 40%;
}
@media (max-width: 543.98px) {
  .login-banner.register-image {
    background-image: url("../images/storefront/create-account-mob.png");
  }
}

.reset-password-container {
  padding: 40px 0 60px 0;
}
@media (max-width: 991.98px) {
  .reset-password-container {
    padding: 20px 12px 60px 12px;
  }
}

.equal-height .card {
  width: 100%;
}

.track-order-header {
  border-radius: 10px !important;
  border: none;
  font-family: "Futura", sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
  color: #3F464C;
  padding: 20px 20px 0 20px;
  letter-spacing: 0;
}

.track-order-header-text {
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  color: #3F464C;
  margin-bottom: 40px;
}

.request-password-title {
  font-size: 1.5rem;
}

.forgot-password {
  padding-top: 4px;
}

#password-reset {
  color: var(--color-blue-bright) !important;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
}

.create-account-card {
  border: 1px solid #CFD8DC;
  border-radius: 10px;
  background-color: var(--color-grey1);
  padding: 28px 48px;
}
@media (max-width: 991.98px) {
  .create-account-card {
    padding: 20px 12px 40px 12px;
  }
}

.create-account-title {
  font-family: "Futura", sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
  color: #3F464C;
  margin-bottom: 30px;
}

.create-account-subtext {
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  color: #3F464C;
}

.create-account-text {
  font-family: "Futura";
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #3F464C;
}

#create-account-form-container {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.create-account-form .create-account-btn {
  border-radius: 6px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-decoration: none !important;
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  background-color: #005EB8 !important;
  color: #FFFFFF !important;
  border: 1px solid #005EB8 !important;
  width: 100%;
  height: 48px;
  padding: 15px 24px;
  margin-bottom: 10px;
}
.create-account-form .create-account-btn:hover {
  background-color: #00478B !important;
  color: #FFFFFF !important;
  border: 1px solid #00478B !important;
}
.create-account-form .create-account-btn:focus, .create-account-form .create-account-btn:focus-visible {
  background-color: #00478B !important;
  color: #FFFFFF !important;
  border: 1px solid #00478B !important;
  outline: rgba(0, 71, 139, 0.2) solid 4px !important;
}
.create-account-form .create-account-btn.disabled, .create-account-form .create-account-btn:disabled {
  pointer-events: none !important;
  background-color: #CFD8DC !important;
  color: #FFFFFF !important;
  border: 1px solid #CFD8DC !important;
}
.create-account-form .login-page-btns {
  width: 100%;
  margin-bottom: 30px;
  background-color: transparent;
}
.create-account-form .login-page-btns:hover {
  background-color: transparent;
}
.create-account-form .login-page-btns #login-btn {
  border-radius: 6px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-decoration: none !important;
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  background-color: transparent !important;
  color: #005EB8 !important;
  border: 1.5px solid #005EB8 !important;
  width: 100%;
  height: 48px;
  padding: 15px 24px;
}
.create-account-form .login-page-btns #login-btn:hover {
  background-color: rgba(48, 113, 239, 0.1) !important;
  color: #3071EF !important;
  border: 1.5px solid #3071EF !important;
}
.create-account-form .login-page-btns #login-btn:focus, .create-account-form .login-page-btns #login-btn:focus-visible {
  background-color: transparent !important;
  color: #00478B !important;
  border: 1.5px solid #00478B !important;
  outline: rgba(5, 63, 176, 0.2) solid 4px !important;
}
.create-account-form .login-page-btns #login-btn.disabled, .create-account-form .login-page-btns #login-btn:disabled {
  pointer-events: none !important;
  background-color: transparent !important;
  color: #CFD8DC !important;
  border: 1.5px solid #CFD8DC !important;
}
.create-account-form .custom-checkbox {
  padding-left: 2.5rem;
}
.create-account-form .custom-checkbox .custom-control-label {
  padding: 4px 0 0 20px;
}
@media (max-width: 991.98px) {
  .create-account-form .custom-checkbox .custom-control-label {
    padding-top: 2px;
  }
}

.login-page-btns {
  background-color: var(--color-blue-pantone);
  width: 100%;
  height: 48px;
  border-radius: 6px;
}
.login-page-btns:hover {
  background-color: var(--color-blue-dark);
}
.login-page-btns a {
  color: #ffffff !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 12px 0;
  text-decoration: none;
}

.password-hint {
  font-family: "Futura", sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 14px;
  color: var(--color-dark-gris-blue);
  margin-top: 6px;
}

#login-form-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.create-account-form .form-group {
  position: relative;
}
.create-account-form #viewPassword {
  position: absolute;
  right: 30px;
  top: 40px;
  text-transform: uppercase;
  cursor: pointer;
  background-color: transparent;
  z-index: 10;
}

.login-card #viewPassword {
  position: absolute;
  right: 5px;
  top: 20%;
  text-transform: uppercase;
  cursor: pointer;
  padding: 2px 10px;
  background-color: transparent;
  z-index: 10;
}

.custom-checkbox .custom-control-label::before {
  width: 24px;
  height: 24px;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
  border: none;
  background-color: var(--color-blue-pantone) !important;
  background-image: url("../images/icons/checkbox.svg");
}

#submitEmailButton {
  height: 40px;
  padding-right: 24px;
  padding-bottom: 12px;
  padding-left: 24px;
  padding-top: 10px;
  border-radius: 6px;
  background-color: var(--color-blue-pantone);
  border: none;
}

@media (max-width: 575px) {
  #login-form-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 0;
  }
  .create-account-container {
    padding: 0;
  }
  .create-account-container .card {
    margin-bottom: 0;
  }
  .create-account-container .create-account-card {
    border: none;
  }
  .login-banner .page-title {
    top: 76px;
    height: auto !important;
  }
}
